    .widget-snippet  .feature-section{
        background-color: #f4f4f4;
        padding: 110px 0 70px 0;
        overflow: hidden;
    }
    .widget-snippet .feature-content {
        margin: 0 auto;
        max-width: 1200px;
    }
    .widget-snippet  .feature-whyus-text {
        padding-left: 15px;
    }
    .widget-snippet .feature-content h1:before,.widget-snippet .feature-content h2:before {
        content: '';
        position: absolute;
        left: 0;
        top: 6px;
        width: 2px;
        height: 92%;
        background: #72d4f6;
    }
    .widget-snippet .feature-content h1,.widget-snippet .feature-content h2 {
        color: #000;
        line-height: 40px;
        font-size: 35px;
        margin: 0 0 18px 0;
        padding: 0 0 0 20px;
        text-align: left;
        position: relative;
    }
    .widget-snippet .feature-content p {
        color: #000;
        font-size: 16px;
        font-weight: 500;
        line-height: 25px;
        margin: 0;
        padding: 0 0 20px 0;
    }
    .widget-snippet .feature-call-link a {
        font-size: 16px;
        text-align: center;
        color: #000000;
        text-transform: none;
        background-color: #ffe526;
        padding: 7px 35px;
        line-height: 19px;
        border-radius: 23px;
        display: inline-block;
        vertical-align: middle;
        border: 2px solid #72d4f6;
        -webkit-transition: all 0.5s ease 0s;
        transition: all 0.5s ease 0s;
        font-weight: bold;
    }
    .widget-snippet .feature-call-link a:hover,.widget-snippet .feature-call-link a:focus {
        color: #fff;
        background-color: #000000;
        text-decoration: none;
    }
    .widget-snippet .feature-whyus-text ul{
        margin: 0;
        padding: 0;
    }
    .widget-snippet .feature-whyus-text li:before{
         content: '';
        position: absolute;
        left: 0;
        top: 3px;
        width: 16px;
        height: 16px;
        background-image: url(/template/294f89c7/images/li_arrow.png);
        background-position: top left;
        background-repeat: no-repeat;
        background-color: transparent;
    }
    .widget-snippet .feature-whyus-text li {
        font-size: 17px;
        text-align: left;
        color: #000000;
        text-transform: none;
        margin: 0 0 12px 0;
        padding: 0 0 0 30px;
        line-height: 20px;
        list-style: none;
        font-weight: 500;
        position: relative;
    }
    .widget-snippet .feature-call-text {
        max-width: 700px;
    }
  /*  body.widget-snippet .feature-whyus-text li:before{
        display: none;
    }*/
    body.widget-snippet .feature-whyus-text li {
        padding-left: 30px;
    }